Disconnect from a varnish instance administration interface

- « VarnishAdmin::__construct

- VarnishAdmin::getPanic »

- PHP Manual
- VarnishAdmin
- Disconnect from a varnish instance administration interface

# VarnishAdmin::disconnect

(PECL varnish >= 1.0.0)

VarnishAdmin::disconnect — Disconnect from a varnish instance administration interface

### Description

public VarnishAdmin::disconnect(): bool

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.